# Generated by Django 2.2 on 2021-03-12 12:48

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('configs', '0003_auto_20210303_1315'),
        ('masters', '0008_remove_metadatatypedetails_is_active'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='subcategorypricescope',
            name='price_scope_control_type_id',
        ),
        migrations.AddField(
            model_name='subcategorypricescope',
            name='price_scope_control_type',
            field=models.ForeignKey(default=1, on_delete=django.db.models.deletion.DO_NOTHING, to='configs.PriceScopeControlType'),
            preserve_default=False,
        ),
    ]
